/* --------------------------------------------------------------------*/
/*                CART DETAILS	                                   */
/* --------------------------------------------------------------------*/

/* Main div for cart */
#MainShopTableDIV{
}
/* Cart table */
#MainShopTable
{ 
  width:100%;
  background-color:transparent;
  border: 1px;
  border-collapse: collapse; 
  border-spacing:0pt;
  margin-left: auto; 
  margin-right: auto; 
  text-align: center; 
  direction:rtl;
}

/* table of bottons */
.checkoutbuttonstable{
  width:100%;
  border:none!important;
  background-color:transparent!important;
  border-collapse: collapse; 
  border-spacing:0pt;
  margin-left: auto; 
  margin-right: auto; 
  text-align: center; 
  direction:rtl;

}

.checkoutbuttonstable th {
	border:none!important;
}
.checkoutbuttonstable td {
	  border:none!important;

}

/* subtotal td */
.cartentry_sub01{
}
/* total td */
.cartentry_tot01{

}
/* botton in checkoutbuttonstable */
.RButChOut01
{
  color: #484848; 
  font-size:11px;
  font-weight:bold;
  border:1px solid #8FA5CF;
  cursor:pointer;
  cursor:hand;
}

.BTNDisabled
{
  color:white; 
  font-size:11px;
  border: 1px solid #FFFFFF;
}

.BTNEnabled
{

}


.cartentry01
{
  
  padding:0;
  color:#000052;
  font-family: Verdana; font-size: 12px;
  border: 1px solid #8FA5CF
}

.cartentry01 input{
  background-color:transparent!important;
}

/* TD of header maintable*/
.headcartentry01
{
  
  font-size : 11px;
  font-family : Tahoma,Verdana,Arial;
  font-weight: bold;
  border: 1px solid  #0000FF;
  color:#FF0000;
}

.totalcart01
{
  
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  border: 1px solid  #0000FF;
  color: #FF0000;
}
/* payments table, inside of peronal details */
.paytbl
{
  width:490px;
  padding:0;
  margin:0;

}
.paytblsub{
  width:490px;
  padding:0;
  margin:0;
}
.fullcell{
	width:490px;
}
.tdpaytbll
{
 text-align: left;
 padding-left:4px;
   width:190px;
    height:25px;
}
.tdpaytblr
{
 text-align: right; 
   width:300px;
}

/* peronal details table padding-left:6px; */
.persdet
{
 width:490px;
 padding:0;
 margin:0;

}
.persdetl
{
 text-align: left;
 padding-left:4px;
 width:190px;
 height:25px;
}
.persdetlb
{
  font-weight: bold;
}

.persdetr
{

 text-align: right; 
  width:300px;
}

/* --------------------------------------------------------------------*/
/*                PRODUCT DETAILS	                                   */
/* --------------------------------------------------------------------*/

/* select box displaying categories */	
#catid {
 width: 150px;
}

/* for div displaying cart message, number products in cart 
#cart_mess_id {
	color: #FFFFFF; 
	font-size: 10px;
	font-weight: bold;
}*/

#couponpass{
  margin-top:10px;	
}

